uuid: 45df452b-2499-44ff-ac33-a6f763863200
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_triangle_label_color
    - paragraphs.paragraphs_type.section_anchor_specific
  module:
    - color_field
id: paragraph.section_anchor_specific.field_triangle_label_color
field_name: field_triangle_label_color
entity_type: paragraph
bundle: section_anchor_specific
label: 'Triangle Label Color'
description: 'Default is "Text Colors" field''s value.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
